@charset "utf-8";
body {
	background-image: url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#FFF;
}
a {
	color:#999;
	text-decoration:none;
}
a:hover {
	color:#CCC;
	text-decoration:none;
}
ul#navMenu{
	margin:15px 0 15px 0;
	padding:0 0 0 25px;
	font-size:14px;
	line-height:20px;
	color:#CCC;
}
ul#navMenu a{
	color:#CCC;
	text-decoration:none;
}
ul#navMenu a:hover{
	color:#FFF;
	text-decoration:none;
}
#header{
	width:1050px;
	margin:0 auto;
}
#footer{
	width:900px;
	margin:0 auto 10px auto;
	color:#53453e;
	font-size:11px;
}
#footer a{
	color:#53453e;
	text-decoration:none;
}
#footer a:hover{
	color:#53453e;
	text-decoration:underline;
}
#imgBG{
	background-image:url(../images/bgLong.jpg);
	background-position:center top;
	height:307px;
}
#wrapper{
	width:1170px;
	height:307px;
	margin:0 auto;
}
#content{
	width:880px;
	margin:0 auto;
	padding:30px 0 0 0;
}
#lineFoot{
	height:4px;
	background-color:#221c19;
	margin:15px 0 5px 0;
}
.txtGray{
	color:#999999;
}
.txtRed{
	color:#a8141c;
}
.txtBlack{
	color:#000;
}
.txtYellow{
	color:#fff799;
}
.txtWhite{
	color:#fff;
}




#boxRegister{
	padding:5px 3px 0 3px;
}
.boxRegister{
	margin:0 3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}



/** Voucher Page  **/

#con50{
	width:50%;
	margin:5px 0 5px 0;
	text-align:center;
	float:left;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#333;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#666;
	text-decoration:underline;
}
.tbDescNew{
	color:#F00;
	background-color:#fba7a7;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
.tbTitle{
	color:#2a437c;
	background-color:#CCCCCC;
	padding:5px;
}
.tbDesc{
	color:#666;
	background-color:#FFF;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.btButton{
	padding:5px 10px;
	font-size:16px;
}
.spcB{
	padding:0 0 15px 0;
}
/** End Voucher Page  **/